#session_tb {
	display: block;
	position: absolute;
	right: 0;
	top: 10px;
}

#lang_tb {
	/*margin: 0 0 0 50px;*/
	margin: 0 0 0 0;
}

#c_tb {
	margin: 0;
	padding: 0;
	position: absolute;
	/*left: 50%;
	margin: -10px 0 0 -395px;*/

	left: 50%;
	margin: 0 0 0 -395px;
	top: -5px;
	opacity: 0.9;
    filter: alpha(opacity = 90);
    z-index: 130;
}

#d_tb, #d_sb, #d_pb {
	margin: 0 0 0 0;
	padding: 0;
	font-size:12px;
	text-align:right;
	/*text-transform: uppercase;*/
}

#d_pb a {
    text-decoration: underline;
    /*color: #FFCACA;*/
    color: #87f3ff;
}

#d_sb, #d_pb  {
	color: #87f3ff; /*#FFCACA; #B7B5E2;*/
	font-size:12px;
	font-family: Roboto;
}

#timer_tb {
	position: absolute;
	border: 1px solid;
	text-align:right;
}


#name_tb {
	font-family: Roboto;
	float: left;
	border-radius: 15px;
	padding: 15px 55px;
	background-color: #008594;/* #C02921; #5C5B7A;*/
	color: #ffffff;
	opacity: 0.9;
	filter: alpha(opacity = 90);
	z-index: 120;
	position: relative;
	-moz-box-shadow: 2px 2px 3px #444;
	-webkit-box-shadow: 2px 2px 3px #444;
	box-shadow: 2px 2px 3px #444;
	/*background-image: url("/css/hny.jpg");
	background-size: 100%;*/
	/*text-shadow: 1px 1px #000000;*/
}

#mname_tb {
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
}

#title_block {
	width:880px;
	/*position:absolute;*/
	position: relative;
	left:50%;
	/*margin: 15px 0 0 -350px;*/
	margin: 0 0 0 -440px;
	top: 15px;
	/* border: 1px solid;*/
}

#sel_season_tb {
	position: absolute;
	right:0;
	top: 50px;
	display: block;
	text-align: right;
	z-index:130;
}

#sel_session_tb {
	text-align: right;
	display: block;
	top:65px;
	right:75px;
	position: absolute;
	z-index: 130;
}

#sel_season_tb,#sel_session_tb {
	padding: 10px 10px;
	background: #ffffff;
	border-radius: 8px;
	-moz-box-shadow: 2px 2px 3px #444;
	-webkit-box-shadow: 2px 2px 3px #444;
	box-shadow: 2px 2px 3px #444;	
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

.tps_m_item {
	display: block;
}

#sel_season_tb b {
	margin: 0 0 0 10px;
	font-weight: normal;
	color: #5C5B7A;
}

#gallery_tb {
	position: absolute;
	/*position: relative;*/
	width:999px;
	height: 666px;
	z-index: -1;
	left:50%;
	background-color: #ffffff;
	margin: 0 0 0 -499px;
	top: 85px;
}

#chat_tb {
	/*background-color: #F00;*/
	z-index: 110;
	position: absolute;
	width: 880px;
	/*height: 666px;*/
	margin: 0px 0px 0px -440px;
	left: 50%;
	border-radius: 10px;
	box-shadow: 2px 2px 3px #444;
	padding:10px;
}

#chat_show_button {
	z-index: 110;
	width: 100%;
	margin: 630px 0px 0px 0px;
	text-align: center;
}

#pb_mapname {
	font-size: 12pt;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	font-family: Roboto;
}

#pb_time_block, #pb_replay_block,#pb_replay_buttons_block,#pb_timeshift_block {
	display: inline-block;	
	font-family: Roboto;
	font-size: 10pt;
}
#note {
	font-size: 8pt;
}

.gallery_image {
	position: absolute;
	top: 0;
	left: 0;
}

.live{
 	font-family: Roboto;
    font-size: 10pt;
}
.button_title a {
	width: 150px;
	display: inline-block;
	text-align: center;
}

.parallax_bg {
	position:fixed;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-image:url('/css/1px.gif');
	z-index: -999;
	background-size: cover;
}

.m_racedate {
	font-family: Roboto;
	font-size: 11px;
	display: inline-block;
	width: 30px;
	margin-right: 5px;
	color: #868686;
}